al_set_mouse_emulation_mode(3)

NAME

al_set_mouse_emulation_mode - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_mouse_emulation_mode(int mode)

DESCRIPTION

Sets the kind of mouse emulation for the touch input subsystem to perform.

SINCE

5.1.0

    [Unstable API]: Seems of limited value, as touch input tends to have different semantics compared to mouse input.

SEE ALSO

ALLEGRO_MOUSE_EMULATION_MODE(3), al_get_mouse_emulation_mode(3).